.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.833010;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.519565,0.000000,0.000000,0.519565,0,0);-ms-transform:matrix(0.519565,0.000000,0.000000,0.519565,0,0);-webkit-transform:matrix(0.519565,0.000000,0.000000,0.519565,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.760000px;}
.ws8{word-spacing:-1.720000px;}
.ws5{word-spacing:-1.560000px;}
.wsc{word-spacing:-1.520000px;}
.ws3{word-spacing:-1.480000px;}
.ws9{word-spacing:-1.400000px;}
.wsb{word-spacing:-0.880000px;}
.ws4{word-spacing:-0.760000px;}
.ws7{word-spacing:-0.400000px;}
.wsa{word-spacing:-0.160000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:1.200000px;}
.ws2{word-spacing:2.880000px;}
._2{margin-left:-4.600000px;}
._1{margin-left:-3.200000px;}
._0{margin-left:-1.200000px;}
._4{width:1.800000px;}
._8{width:23.440000px;}
._3{width:34.960000px;}
._7{width:38.640000px;}
._6{width:49.760000px;}
._5{width:53.880000px;}
.fc1{color:rgb(255,40,11);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs0{font-size:72.000000px;}
.fs3{font-size:88.000000px;}
.fs2{font-size:96.000000px;}
.y3{bottom:17.415826px;}
.y70{bottom:75.856522px;}
.y37{bottom:85.208696px;}
.y97{bottom:85.894522px;}
.y7e{bottom:95.552200px;}
.y42{bottom:95.961617px;}
.y41{bottom:115.713409px;}
.y96{bottom:135.772783px;}
.y2f{bottom:148.304696px;}
.y95{bottom:164.868435px;}
.y2e{bottom:177.400348px;}
.y94{bottom:214.746696px;}
.y2d{bottom:218.965565px;}
.y59{bottom:233.804348px;}
.y93{bottom:243.842348px;}
.y2c{bottom:260.530783px;}
.y92{bottom:272.938000px;}
.y18{bottom:278.341478px;}
.y6b{bottom:282.674652px;}
.y91{bottom:302.033652px;}
.y2b{bottom:302.096000px;}
.y6a{bottom:302.426443px;}
.y17{bottom:307.437130px;}
.y69{bottom:322.178235px;}
.y90{bottom:331.129304px;}
.y2a{bottom:331.191652px;}
.y16{bottom:336.532783px;}
.y68{bottom:341.930026px;}
.y4f{bottom:351.086843px;}
.y29{bottom:360.287304px;}
.y15{bottom:365.628435px;}
.y8f{bottom:381.007565px;}
.y6e{bottom:387.635139px;}
.y28{bottom:389.382957px;}
.y14{bottom:394.724087px;}
.y45{bottom:396.947826px;}
.y6d{bottom:407.386930px;}
.y8e{bottom:410.103217px;}
.y27{bottom:418.478609px;}
.y6c{bottom:427.138722px;}
.y44{bottom:439.566722px;}
.y13{bottom:443.224461px;}
.y43{bottom:459.318513px;}
.y8d{bottom:459.981478px;}
.y54{bottom:466.507217px;}
.y19{bottom:473.843478px;}
.y74{bottom:478.276409px;}
.y6f{bottom:479.679235px;}
.y53{bottom:486.259009px;}
.y8c{bottom:489.077130px;}
.y52{bottom:506.010800px;}
.y3e{bottom:506.118870px;}
.y73{bottom:507.372061px;}
.y8b{bottom:518.172783px;}
.y12{bottom:519.419739px;}
.y3d{bottom:535.214522px;}
.y72{bottom:536.467713px;}
.y8a{bottom:547.268435px;}
.y57{bottom:563.665913px;}
.y3c{bottom:564.310174px;}
.y11{bottom:567.920113px;}
.y89{bottom:576.364087px;}
.y56{bottom:583.417704px;}
.y55{bottom:603.169496px;}
.y3b{bottom:604.497504px;}
.y66{bottom:611.278870px;}
.y88{bottom:626.242348px;}
.y10{bottom:644.115391px;}
.y65{bottom:652.844087px;}
.y58{bottom:653.631748px;}
.y87{bottom:655.338000px;}
.yf{bottom:673.211043px;}
.y64{bottom:681.939739px;}
.y86{bottom:705.216261px;}
.y63{bottom:711.035391px;}
.y36{bottom:719.360904px;}
.y32{bottom:720.585000px;}
.ye{bottom:723.089304px;}
.y7d{bottom:735.434174px;}
.y35{bottom:738.065252px;}
.y62{bottom:740.131043px;}
.y31{bottom:741.365530px;}
.yd{bottom:752.184957px;}
.y85{bottom:755.094522px;}
.y4e{bottom:755.100757px;}
.y7c{bottom:755.185965px;}
.y34{bottom:756.769600px;}
.y30{bottom:762.146061px;}
.y61{bottom:769.226696px;}
.y7b{bottom:774.937757px;}
.yc{bottom:781.280609px;}
.y4d{bottom:796.665974px;}
.y60{bottom:798.322348px;}
.yb{bottom:810.376261px;}
.y33{bottom:817.820591px;}
.y4c{bottom:825.761626px;}
.ya{bottom:839.471913px;}
.y5f{bottom:839.887565px;}
.y4b{bottom:867.326843px;}
.y9{bottom:868.567565px;}
.y5e{bottom:868.983217px;}
.y4a{bottom:896.422496px;}
.y5d{bottom:910.548435px;}
.y8{bottom:918.445826px;}
.y5c{bottom:939.644087px;}
.y7{bottom:947.541478px;}
.y71{bottom:951.288583px;}
.y26{bottom:958.764087px;}
.y5b{bottom:968.739739px;}
.y6{bottom:976.637130px;}
.y25{bottom:1000.329304px;}
.y5a{bottom:1008.927070px;}
.y76{bottom:1009.355191px;}
.y75{bottom:1029.106983px;}
.y24{bottom:1041.894522px;}
.y40{bottom:1068.034887px;}
.y23{bottom:1070.990174px;}
.y3f{bottom:1088.815417px;}
.y22{bottom:1112.555391px;}
.y21{bottom:1141.651043px;}
.y51{bottom:1142.297383px;}
.y84{bottom:1154.120609px;}
.y50{bottom:1162.049174px;}
.y7a{bottom:1167.276000px;}
.y20{bottom:1170.746696px;}
.y5{bottom:1180.312930px;}
.y83{bottom:1183.216261px;}
.y79{bottom:1187.027791px;}
.y78{bottom:1206.779583px;}
.y1f{bottom:1212.311913px;}
.y77{bottom:1226.531374px;}
.y67{bottom:1237.036983px;}
.y4{bottom:1239.890435px;}
.y1e{bottom:1241.407565px;}
.y1d{bottom:1282.972783px;}
.y82{bottom:1291.285826px;}
.y1c{bottom:1324.538000px;}
.y49{bottom:1328.700757px;}
.y81{bottom:1332.851043px;}
.y3a{bottom:1349.477130px;}
.y1b{bottom:1353.633652px;}
.y80{bottom:1361.946696px;}
.y39{bottom:1378.572783px;}
.y47{bottom:1378.579017px;}
.y1a{bottom:1402.134026px;}
.y38{bottom:1407.668435px;}
.y46{bottom:1407.674670px;}
.y0{bottom:1423.608696px;}
.y2{bottom:1438.622052px;}
.y7f{bottom:1468.291304px;}
.y1{bottom:1506.739130px;}
.y48{bottom:1506.745365px;}
.h1{height:1.039130px;}
.hf{height:32.000000px;}
.ha{height:34.308000px;}
.h4{height:38.120000px;}
.h7{height:39.160000px;}
.h8{height:53.760000px;}
.h3{height:57.600000px;}
.h2{height:66.528000px;}
.h6{height:81.312000px;}
.h5{height:88.704000px;}
.h9{height:995.486957px;}
.hc{height:1072.382609px;}
.hd{height:1235.526087px;}
.hb{height:1384.121739px;}
.he{height:1393.473913px;}
.h0{height:1496.347826px;}
.w1{width:936.256522px;}
.w0{width:956.000000px;}
.x1{left:-95.600000px;}
.x3{left:-85.208696px;}
.x5{left:-76.895652px;}
.x7{left:-66.504348px;}
.x9{left:-62.347826px;}
.xb{left:-49.878261px;}
.xc{left:-37.408696px;}
.xd{left:-31.173913px;}
.xe{left:-27.017391px;}
.x10{left:-20.782609px;}
.x11{left:-12.469565px;}
.x12{left:-8.313043px;}
.x13{left:0.000000px;}
.x15{left:6.234783px;}
.x0{left:11.430435px;}
.x16{left:12.469565px;}
.x14{left:13.508696px;}
.x18{left:18.704348px;}
.x17{left:25.687304px;}
.x19{left:31.173913px;}
.x1b{left:37.408696px;}
.x1c{left:41.565217px;}
.x23{left:56.113043px;}
.x25{left:62.347826px;}
.x27{left:68.582609px;}
.x28{left:74.817391px;}
.x2e{left:95.600000px;}
.x2f{left:101.834783px;}
.x30{left:108.069565px;}
.x31{left:112.226087px;}
.x35{left:133.008696px;}
.x36{left:139.243478px;}
.x37{left:145.478261px;}
.x38{left:149.634783px;}
.x39{left:157.947826px;}
.x3b{left:176.652174px;}
.x3c{left:182.886957px;}
.x42{left:209.904348px;}
.x43{left:216.139130px;}
.x44{left:222.373913px;}
.x45{left:228.608696px;}
.x46{left:234.843478px;}
.x47{left:241.078261px;}
.x48{left:245.234783px;}
.x4a{left:251.469565px;}
.xa{left:253.547826px;}
.x4c{left:257.704348px;}
.x49{left:269.737478px;}
.x4b{left:275.515043px;}
.x3f{left:280.534043px;}
.x1a{left:290.956522px;}
.x3e{left:298.093270px;}
.x32{left:300.229722px;}
.x40{left:301.295870px;}
.xf{left:305.587478px;}
.x3a{left:310.409043px;}
.x3d{left:315.750174px;}
.x33{left:319.457791px;}
.x2{left:324.904913px;}
.x41{left:331.549113px;}
.x4{left:334.257087px;}
.x21{left:344.211957px;}
.x22{left:356.669052px;}
.x1f{left:358.707826px;}
.x6{left:363.398461px;}
.x20{left:364.992487px;}
.x2a{left:369.928357px;}
.x2b{left:390.746296px;}
.x1d{left:394.079826px;}
.x4d{left:476.607565px;}
.x2c{left:562.720304px;}
.x2d{left:579.367174px;}
.x34{left:679.460374px;}
.x24{left:680.464174px;}
.x1e{left:688.910226px;}
.x29{left:762.154374px;}
.x8{left:788.034957px;}
.x26{left:936.755304px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws6{word-spacing:-1.129149pt;}
.ws8{word-spacing:-1.103487pt;}
.ws5{word-spacing:-1.000837pt;}
.wsc{word-spacing:-0.975174pt;}
.ws3{word-spacing:-0.949512pt;}
.ws9{word-spacing:-0.898187pt;}
.wsb{word-spacing:-0.564575pt;}
.ws4{word-spacing:-0.487587pt;}
.ws7{word-spacing:-0.256625pt;}
.wsa{word-spacing:-0.102650pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.769874pt;}
.ws2{word-spacing:1.847699pt;}
._2{margin-left:-2.951185pt;}
._1{margin-left:-2.052999pt;}
._0{margin-left:-0.769874pt;}
._4{width:1.154812pt;}
._8{width:15.038215pt;}
._3{width:22.429010pt;}
._7{width:24.789958pt;}
._6{width:31.924128pt;}
._5{width:34.567364pt;}
.fs5{font-size:23.096234pt;}
.fs1{font-size:25.662483pt;}
.fs4{font-size:35.927476pt;}
.fs0{font-size:46.192469pt;}
.fs3{font-size:56.457462pt;}
.fs2{font-size:61.589958pt;}
.y3{bottom:11.173333pt;}
.y70{bottom:48.666667pt;}
.y37{bottom:54.666667pt;}
.y97{bottom:55.106667pt;}
.y7e{bottom:61.302667pt;}
.y42{bottom:61.565333pt;}
.y41{bottom:74.237333pt;}
.y96{bottom:87.106667pt;}
.y2f{bottom:95.146667pt;}
.y95{bottom:105.773333pt;}
.y2e{bottom:113.813333pt;}
.y94{bottom:137.773333pt;}
.y2d{bottom:140.480000pt;}
.y59{bottom:150.000000pt;}
.y93{bottom:156.440000pt;}
.y2c{bottom:167.146667pt;}
.y92{bottom:175.106667pt;}
.y18{bottom:178.573333pt;}
.y6b{bottom:181.353333pt;}
.y91{bottom:193.773333pt;}
.y2b{bottom:193.813333pt;}
.y6a{bottom:194.025333pt;}
.y17{bottom:197.240000pt;}
.y69{bottom:206.697333pt;}
.y90{bottom:212.440000pt;}
.y2a{bottom:212.480000pt;}
.y16{bottom:215.906667pt;}
.y68{bottom:219.369333pt;}
.y4f{bottom:225.244000pt;}
.y29{bottom:231.146667pt;}
.y15{bottom:234.573333pt;}
.y8f{bottom:244.440000pt;}
.y6e{bottom:248.692000pt;}
.y28{bottom:249.813333pt;}
.y14{bottom:253.240000pt;}
.y45{bottom:254.666667pt;}
.y6d{bottom:261.364000pt;}
.y8e{bottom:263.106667pt;}
.y27{bottom:268.480000pt;}
.y6c{bottom:274.036000pt;}
.y44{bottom:282.009333pt;}
.y13{bottom:284.356000pt;}
.y43{bottom:294.681333pt;}
.y8d{bottom:295.106667pt;}
.y54{bottom:299.293333pt;}
.y19{bottom:304.000000pt;}
.y74{bottom:306.844000pt;}
.y6f{bottom:307.744000pt;}
.y53{bottom:311.965333pt;}
.y8c{bottom:313.773333pt;}
.y52{bottom:324.637333pt;}
.y3e{bottom:324.706667pt;}
.y73{bottom:325.510667pt;}
.y8b{bottom:332.440000pt;}
.y12{bottom:333.240000pt;}
.y3d{bottom:343.373333pt;}
.y72{bottom:344.177333pt;}
.y8a{bottom:351.106667pt;}
.y57{bottom:361.626667pt;}
.y3c{bottom:362.040000pt;}
.y11{bottom:364.356000pt;}
.y89{bottom:369.773333pt;}
.y56{bottom:374.298667pt;}
.y55{bottom:386.970667pt;}
.y3b{bottom:387.822667pt;}
.y66{bottom:392.173333pt;}
.y88{bottom:401.773333pt;}
.y10{bottom:413.240000pt;}
.y65{bottom:418.840000pt;}
.y58{bottom:419.345333pt;}
.y87{bottom:420.440000pt;}
.yf{bottom:431.906667pt;}
.y64{bottom:437.506667pt;}
.y86{bottom:452.440000pt;}
.y63{bottom:456.173333pt;}
.y36{bottom:461.514667pt;}
.y32{bottom:462.300000pt;}
.ye{bottom:463.906667pt;}
.y7d{bottom:471.826667pt;}
.y35{bottom:473.514667pt;}
.y62{bottom:474.840000pt;}
.y31{bottom:475.632000pt;}
.yd{bottom:482.573333pt;}
.y85{bottom:484.440000pt;}
.y4e{bottom:484.444000pt;}
.y7c{bottom:484.498667pt;}
.y34{bottom:485.514667pt;}
.y30{bottom:488.964000pt;}
.y61{bottom:493.506667pt;}
.y7b{bottom:497.170667pt;}
.yc{bottom:501.240000pt;}
.y4d{bottom:511.110667pt;}
.y60{bottom:512.173333pt;}
.yb{bottom:519.906667pt;}
.y33{bottom:524.682667pt;}
.y4c{bottom:529.777333pt;}
.ya{bottom:538.573333pt;}
.y5f{bottom:538.840000pt;}
.y4b{bottom:556.444000pt;}
.y9{bottom:557.240000pt;}
.y5e{bottom:557.506667pt;}
.y4a{bottom:575.110667pt;}
.y5d{bottom:584.173333pt;}
.y8{bottom:589.240000pt;}
.y5c{bottom:602.840000pt;}
.y7{bottom:607.906667pt;}
.y71{bottom:610.310667pt;}
.y26{bottom:615.106667pt;}
.y5b{bottom:621.506667pt;}
.y6{bottom:626.573333pt;}
.y25{bottom:641.773333pt;}
.y5a{bottom:647.289333pt;}
.y76{bottom:647.564000pt;}
.y75{bottom:660.236000pt;}
.y24{bottom:668.440000pt;}
.y40{bottom:685.210667pt;}
.y23{bottom:687.106667pt;}
.y3f{bottom:698.542667pt;}
.y22{bottom:713.773333pt;}
.y21{bottom:732.440000pt;}
.y51{bottom:732.854667pt;}
.y84{bottom:740.440000pt;}
.y50{bottom:745.526667pt;}
.y7a{bottom:748.880000pt;}
.y20{bottom:751.106667pt;}
.y5{bottom:757.244000pt;}
.y83{bottom:759.106667pt;}
.y79{bottom:761.552000pt;}
.y78{bottom:774.224000pt;}
.y1f{bottom:777.773333pt;}
.y77{bottom:786.896000pt;}
.y67{bottom:793.636000pt;}
.y4{bottom:795.466667pt;}
.y1e{bottom:796.440000pt;}
.y1d{bottom:823.106667pt;}
.y82{bottom:828.440000pt;}
.y1c{bottom:849.773333pt;}
.y49{bottom:852.444000pt;}
.y81{bottom:855.106667pt;}
.y3a{bottom:865.773333pt;}
.y1b{bottom:868.440000pt;}
.y80{bottom:873.773333pt;}
.y39{bottom:884.440000pt;}
.y47{bottom:884.444000pt;}
.y1a{bottom:899.556000pt;}
.y38{bottom:903.106667pt;}
.y46{bottom:903.110667pt;}
.y0{bottom:913.333333pt;}
.y2{bottom:922.965333pt;}
.y7f{bottom:942.000000pt;}
.y1{bottom:966.666667pt;}
.y48{bottom:966.670667pt;}
.h1{height:0.666667pt;}
.hf{height:20.529986pt;}
.ha{height:22.010711pt;}
.h4{height:24.456346pt;}
.h7{height:25.123570pt;}
.h8{height:34.490377pt;}
.h3{height:36.953975pt;}
.h2{height:42.681841pt;}
.h6{height:52.166695pt;}
.h5{height:56.909121pt;}
.h9{height:638.666667pt;}
.hc{height:688.000000pt;}
.hd{height:792.666667pt;}
.hb{height:888.000000pt;}
.he{height:894.000000pt;}
.h0{height:960.000000pt;}
.w1{width:600.666667pt;}
.w0{width:613.333333pt;}
.x1{left:-61.333333pt;}
.x3{left:-54.666667pt;}
.x5{left:-49.333333pt;}
.x7{left:-42.666667pt;}
.x9{left:-40.000000pt;}
.xb{left:-32.000000pt;}
.xc{left:-24.000000pt;}
.xd{left:-20.000000pt;}
.xe{left:-17.333333pt;}
.x10{left:-13.333333pt;}
.x11{left:-8.000000pt;}
.x12{left:-5.333333pt;}
.x13{left:0.000000pt;}
.x15{left:4.000000pt;}
.x0{left:7.333333pt;}
.x16{left:8.000000pt;}
.x14{left:8.666667pt;}
.x18{left:12.000000pt;}
.x17{left:16.480000pt;}
.x19{left:20.000000pt;}
.x1b{left:24.000000pt;}
.x1c{left:26.666667pt;}
.x23{left:36.000000pt;}
.x25{left:40.000000pt;}
.x27{left:44.000000pt;}
.x28{left:48.000000pt;}
.x2e{left:61.333333pt;}
.x2f{left:65.333333pt;}
.x30{left:69.333333pt;}
.x31{left:72.000000pt;}
.x35{left:85.333333pt;}
.x36{left:89.333333pt;}
.x37{left:93.333333pt;}
.x38{left:96.000000pt;}
.x39{left:101.333333pt;}
.x3b{left:113.333333pt;}
.x3c{left:117.333333pt;}
.x42{left:134.666667pt;}
.x43{left:138.666667pt;}
.x44{left:142.666667pt;}
.x45{left:146.666667pt;}
.x46{left:150.666667pt;}
.x47{left:154.666667pt;}
.x48{left:157.333333pt;}
.x4a{left:161.333333pt;}
.xa{left:162.666667pt;}
.x4c{left:165.333333pt;}
.x49{left:173.053333pt;}
.x4b{left:176.760000pt;}
.x3f{left:179.980000pt;}
.x1a{left:186.666667pt;}
.x3e{left:191.245333pt;}
.x32{left:192.616000pt;}
.x40{left:193.300000pt;}
.xf{left:196.053333pt;}
.x3a{left:199.146667pt;}
.x3d{left:202.573333pt;}
.x33{left:204.952000pt;}
.x2{left:208.446667pt;}
.x41{left:212.709333pt;}
.x4{left:214.446667pt;}
.x21{left:220.833333pt;}
.x22{left:228.825333pt;}
.x1f{left:230.133333pt;}
.x6{left:233.142667pt;}
.x20{left:234.165333pt;}
.x2a{left:237.332000pt;}
.x2b{left:250.688000pt;}
.x1d{left:252.826667pt;}
.x4d{left:305.773333pt;}
.x2c{left:361.020000pt;}
.x2d{left:371.700000pt;}
.x34{left:435.916000pt;}
.x24{left:436.560000pt;}
.x1e{left:441.978667pt;}
.x29{left:488.969333pt;}
.x8{left:505.573333pt;}
.x26{left:600.986667pt;}
}
